﻿#principal{border:0px solid blue;background:#fbf0e9;width:100%;float:left;margin:0 0 30px 0;}

/*
.fondo-diseno-web{
	background: #fbf0e9;
}

.fondo-tienda-virtual{
	background: #fbf0e9;
}

.fondo-dominios{
	background: url(../images/fondo-dominios.jpg) no-repeat center center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
}

.fondo-hosting{
	background: url(../images/fondo-hosting.jpg) no-repeat center center;
	background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
}

.fondo-blanco{
	border:0px solid red;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	background: rgba(256,256,256,0.9);
	width: 100%;
	height: 100%;
	float: left;
}
*/
#principal-conten{border:0px solid red;width:1200px;margin:0 auto;}
@media screen and (max-width:1200px){
	#efecto{height:auto;}
	#efecto-conten{width:100%;}
}
.titulo-pestana{width:100%;text-align:center;margin:30px 0 0 0;}
.titulo-pestana-conten{background:rgba(256,256,256,1);font-size:50px;font-weight:bold;color:#1c3643;color:#d3651b;display:inline-block;padding:10px 20px;border-radius:3px;box-shadow:4px 4px 4px #d3651b;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.titulo-pestana span{font-size:40px;	/*color: #d3651b;*/}
.subtitulo-pestana{width:100%;color:#d3651b;text-align:center;margin:15px 0 0 0;}
.subtitulo-pestana-conten{background:rgba(256,256,256,1);font-size:30px;color:#1c3643;font-weight:bold;display:inline-block;padding:10px;border-radius:3px;box-shadow:4px 4px 4px #000;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}

/**********
	DISEÑO WEB
	DISEÑO WEB
	DISEÑO WEB
**********/
.elementos{width:100%;float:left;margin:0 0 30px 0;}
.elementos-conten{width:1200px;margin:40px auto;}
.titulo-diseno-web{width:100%;text-align:center;font-size:30px;font-weight:bold;float:left;}
.parte{width:100%;float:left;margin:30px 0;}
.ladoi{border:0px solid red;font-size:20px;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.width40{width:40%;}
.width50{width:50%;}
.width60{width:60%;}
.ladoi strong,.ladoi h4{color:#005793;font-size:20px;font-weight:bold;}
.ladod{border:0px solid red;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.ladod img{width:100%;float:left;}
.area-verde{background:#f7f7f7;width:58%;height:390px;text-align:center;float:left;padding:20px;border-radius:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.area-verde h4{font-weight:bold;font-size:24px;line-height:30px;color:blue;float:left;margin:0 0 30px 0;}
.area-verde span{width:100%;font-size:22px;line-height:30px;color:gray;padding:0 15px;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.titulote{background:#d3651b;width:100%;text-align:center;color:white;font-weight:bold;font-size:26px;float:left;padding:12px 0;margin:0 0 30px 0;text-shadow:2px 2px 2px #000;}
#paquetes{width:100%;float:left;margin:0 0 30px 0;}
#paquetes-conten{width:1200px;margin:0 auto;}
.paquete{border:1px solid #ddd;width:24%;margin:0 0.5%;float:left;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.fondoGris{background:#f7f7f7;}
.marginTop{margin-top:30px;}
.titulo-paquete{width:100%;text-align:center;color:black;font-size:22px;font-weight:bold;float:left;padding:12px 0;}
.precio-paquete{width:100%;text-align:center;color:#18C11B;font-size:35px;font-weight:bold;float:left;padding:12px 0;}
.boton-solicitar-paquete{background:#33a88e;width:50%;text-align:center;color:white;font-weight:bold;font-size:22px;float:left;padding:15px;margin:10px 0 20px 25%;cursor:pointer;transition:all 0.2s;text-shadow:1px 1px 1px #000;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.boton-solicitar-paquete:hover{background:#d3651b;}
.elementos-paquete{width:100%;font-size:15px;float:left;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.elementos-paquete span{border-bottom:1px solid #f7f7f7;width:100%;float:left;padding:3px 0;}
.elementos-paquete span b{color:black;}
.elementos-paquete strong{border-bottom:1px solid #f7f7f7;width:100%;color:#d3651b;text-align:center;float:left;padding:10px 0;}

/**********
	TIENDA VIRTUAL
	TIENDA VIRTUAL
	TIENDA VIRTUAL
**********/
.punto{background:#f7f7f7;float:left;padding:5px;margin:0 20px 10px 0;cursor:pointer;transition:all 0.2s;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
.punto:hover{background:#53d769;color:white!important;}
.punto:hover b{color:white!important;}

/**********
	DISEÑO GRAFICO
	DISEÑO GRAFICO
	DISEÑO GRAFICO
**********/
.texto{width:100%;text-align:center;font-size:22px;float:left;}

/**********
	COTIZACION
	COTIZACION
	COTIZACION
**********/
#cotizacion{width:100%;float:left;margin:10px 0;}
#cotizacion-conten{width:1200px;margin:0 auto;}
#formulario{background:#f7f7f7;width:62%;font-size:18px;line-height:26px;float:left;padding:20px;margin:20px 0 0 0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#formulario p{margin:0 0 15px 0;}
form{border:0px solid red;background-color:;width:100%;float:left;}
.campo{border:0px solid black;width:100%;position:relative;font-size:14px;float:left;margin:10px 0px;}
.tag{border:0px solid black;width:20%;font-size:18px;color:blue;float:left;margin-top:5px;}
input[type="text"],input[type="email"],input[type="password"]{border:1px solid lightGrey;font-size:18px;float:left;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
select{margin-top:3px;}
select,option{border:1px solid lightGrey;float:left;}
input,select,option,textarea{width:80%;}
select{width:79%;padding:5px;}
textarea{border:1px solid lightGrey;height:150px;font-size:18px;font-family:arial;resize:none;float:left;padding:10px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#botonesEnviar{border:0px solid black;float:right;margin:10px 0 0 0;}
#btnEnviar,#btnBorrar{border:0;background:blue;width:120px;color:white;font-size:18px;padding:2px 0px;cursor:pointer;}
#btnEnviar:hover,#btnBorrar:hover{font-weight:bold;}
@media screen and (max-width:600px){
	.tag,input,select,option,textarea{width:100%;}
}
@media screen and (max-width:1200px){
	#principal-conten,#cotizacion-conten{width:100%;float:left;}
	#paquetes-conten,.elementos-conten{width:100%;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;}
}
@media screen and (max-width:900px){
	.ladoi,.ladod{width:50%;}
	.ladod img{display:none;}
	.area-verde{width:100%;}
	.paquete{width:49%;}
}
@media screen and (max-width:800px){
	#formulario{width:100%;}
}
@media screen and (max-width:700px){
	.fondo-diseno-web{}
	.fondo-blanco{display:none;}
	.ladoi,.ladod{width:100%;}
	.ladod{margin:20px 0 0 0;}
}
@media screen and (max-width:500px){
	.paquete{width:100%;margin:0 0 10px 0;}
	.elementos-paquete{font-size:18px;}
	.punto{width:100%;font-size:18px;line-height:26px;}
}